@charset "UTF-8";

#main_top {
	margin: 10px auto 0px auto;
	text-align: left;
	width: 740px;
	float: right;
}

#sub_top {
	margin: 0px auto;
	text-align: left;
	width: 190px;
	line-height: 150%;
	float: left;
}

/***** sub *****/
.sub_searchbox{
	margin:30px 0px;
	font-size: 110%;
}

.sub_searchbox input[type="text"] {
	margin:0px 0px 10px 0px;
	padding:3px;
	width: 180px;
}

.sub_searchbox select{
	margin:0px 0px 10px 0px;
}
.sub_searchbox option{
	padding:5px;
}

.sub_searchbox input[type="submit"] {
	margin: 15px auto 0px auto;
	padding:3px;
	width: 70px;
	display:block;
}


/********** main **********/

/* お知らせ */
#main_top section.news {
	margin:0px 10px 30px 10px;
}

#main_top section.news h2{
	margin:0px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
	border-left:8px double #3377bb;
	color:#3377bb;
}

#main_top section.news a{
	margin:0px 0px 0px 20px;
}


/* 登録の多いキーワード */
#main_ninki_keyword {
	margin:0px 0px 20px 0px;
	font-size:85%;
	border:1px solid #99cccc;
}

#main_ninki_keyword .in_box {
	font-size:98%;
	line-height:190%;
}

#main_ninki_keyword .in_box a{
	margin-right:10px;
}

.bigkoukoku {
	margin: 20px auto;
	text-align: center;
}

#main_top .pickUp_box {
	background-color: #ffffff;
	border: 1px solid #99cccc;
	float: left;
	font-size: 80%;
	line-height: 150%;
	margin: 10px 0 20px;
	padding: 0;
	width:465px;
}



#extra_top {
	float: right;
	width: 260px;
}


#extra_top .extra_box {
	background-color: #ffffff;
	border: 1px solid #99cccc;
	float: right;
	font-size: 80%;
	line-height: 150%;
	margin: 10px 0px 0px 5px;
	padding: 0;
	width: 260px;
}


a#bloglist_link {
	margin: 20px 0px 10px 0px;
	padding: 12px 0px;
	font-size:100%;
	font-weight:bold;
	background:#ffffdd;
	border:2px solid #ffbb33;
	text-align:center;
	float: right;
	display: block;
	width: 256px;
}
a#bloglist_link:hover {
	background:#ffffee;
	border:2px solid #ffcc99;
}


/* 現在開催中の企画 */

.now_kikaku_box {
	text-align:center;
}

.now_kikaku_box a{
	display:block;
	margin: 0px 0px 15px 0px;
}


/* なろうグループ */

ul.img_list2 li {
	margin: 15px auto;
	width: 200px;
}

ul.img_list2 a {
	display: block;
}



/* トップの更新タイミング案内 */
#top_attenstion {
	margin-top: 30px;
	padding: 20px 20px 20px 50px;
	border-radius:5px;
	border: 1px solid #aaaaaa;
	font-size: 80%;
	line-height:170%;
	clear:both;
}














/* 中見出し */

.h2_book {
	margin: 0px 0px 0px 0px;
	padding-left: 30px;
	font-size: 110%;
	font-weight: bold;
	line-height: 170%;
	color: #663300;
	background: url(/view/images/book.gif) no-repeat 0 1px;
}

.h2_link {
	margin: 0px 0px 0px 0px;
	padding-left: 30px;
	font-size: 110%;
	font-weight: bold;
	line-height: 170%;
	color: #663300;
	background: url(/view/images/link.gif) no-repeat 0 1px;
}

.h2_rank2 {
	margin: 0px 0px 0px 0px;
	padding-left: 30px;
	font-size: 110%;
	font-weight: bold;
	line-height: 170%;
	color: #663300;
	background: url(/view/images/oukan2.gif) no-repeat 0 1px;
}



/* ピックアップ */

ul.list_p li {
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	color: #000000;
	display: block;
	list-style: none;
	line-height: 150%;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: #aacccc;
}

ul.list_p a {
	padding: 5px;
	color: #000000;
	background-color: #ffffff;
	display: block;
}

ul.list_p a:hover {
	padding: 5px;
	color: #339933;
	background-color: #ffffdd;
}

.list_p_title {
	margin: 5px 0px 5px 0px;
	font-weight:bold;
	font-size: 130%;
}

.list_p_ex {
	margin: 5px 5px 5px 5px;
	font-size: 95%;
	color:#663333;
}


/* 新着レビュー */
a.newreview {
	margin:0px 5px;
	padding: 10px;
	font-size: 95%;
	color: #333333;
	display: block;
}

a.newreview:hover {
	color: #000000;
	background: #fefedd;
}

a.newreview h4.review_title{
	font-size:115%;
	margin: 3px 0px;
	color:#663300;
}

a.newreview .novel_title{
	color:#fe7643;
}

a.newreview .review_date{
	display: block;
	color:#666666;
}


/* 関連サイト */
.link_box {
	margin: 5px 5px 10px 4px;
	padding: 0px 5px 0px 10px;
	background-color: #ffffff;
	border-left: 2px solid #66cccc;
}

/* ○○はこちら */

.a_line_t {
	margin: 10px 0px 0px 0px;
	padding: 5px 10px 5px 0px;
	text-align: right;	
	font-size: 90%;
	clear: both;
	background: url(/view/images/aline_bg.gif);
}


